<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>8 Revisions</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">8</span>&#x00A0;&#x00A0;<a 
 id="x50-490008"></a>Revisions</h2>
<!--l. 659--><p class="noindent" >Revisions are a means to save a specific state of a document, e.g. as an interim result of a
digtial edition. New Revisions are explicitely created by the user, and all revisions of the same
base object are in the same project.
</p>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >8.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse28.html#x51-500008.1">Using Revisions</a></span>
<br />&#x00A0;<span class="sectionToc" >8.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse29.html#x52-510008.2">Interaction with Other Components</a></span>
</div>

                                                                                

                                                                                
<!--l. 671--><p class="noindent" ><a 
 id="tailtextgrid-manualch8.html"></a> </p> 
</body></html> 
